
/********THIS IS THE TOP NAV CODE********/

#top_nav_bg{
position:relative;
width:958px;
height:27px;
background-image: url('images/nav-bar-top.jpg');
background-repeat:no-repeat;
}

.top_navigation_spacer{
position:relative;
margin:0 77px 0 0;
text-decoration:none;
}


a.home_tnav{
position:absolute;
clear:both;
margin-top:-27px;
width: 67px;
height: 27px;
background-image: url('images/navigation/home.jpg');
background-repeat:no-repeat;
z-index:950;}

a.home_tnav:hover{
background-position: -67px 0;}


a.store_tnav{
position:absolute;
clear:both;
left:910px;
margin-top:-27px;
width: 49px;
height: 27px;
background-image: url('images/navigation/store.jpg');
background-repeat:no-repeat;
z-index:950;}

a.store_tnav:hover{
background-position: -49px 0;}




/*TOP NAV STYLES TESTING*/
/* Global Entity Nav */
/* Styles for the header link on all pages except Index */
#banner_nav_global a {float:left;margin:0;padding:0;height:142px;width:230px;display:block;}
#banner_nav_global span {display:none;}


#head_nav_dropdowns {
position:absolute;
clear:both;
margin-top:2px;
left:166px;
height:27px;   
z-index:777;
margin-top:-27px;}


/*BACKGROUND SHADER IMAGES*/
.nav_shaderimg_top {
position:relative;
top:28px;
left:-7px; 
width:203px;
height:11px;
font-size:1px;
padding:0;}



.nav_shaderimg_mid {
position:relative;
left:-7px;
width:203px;
height:auto;
background:transparent url('images/navigation/backgrounds/dropdown_middle_repeat1.png') repeat-y 0 0;
font-size:11px;
}

.nav_shaderimg_bot {
position:relative;
left:-7px;
width:203px;
height:23px;
padding:0;
font-size:1px;
background:transparent url('images/navigation/backgrounds/dropdown_bottom_BG.png') no-repeat 0 0;}

/*#BtC Workshop menu*/

.nav_shaderimg_top2 {
position:relative;
top:28px;
left:-2px; 
width:214px;
height:11px;
font-size:1px;
padding:0;}



.nav_shaderimg_mid2 {
position:relative;
left:-2px;
width:214px;
height:auto;
background:transparent url('images/navigation/backgrounds/dropdown_middle_repeat2.png') repeat-y 0 0;
font-size:11px;
}

.nav_shaderimg_bot2 {
position:relative;
left:-2px;
width:214px;
height:23px;
padding:0;
font-size:1px;
background:transparent url('images/navigation/backgrounds/dropdown_bottom_BG2.png') no-repeat 0 0;}





/*scoots inner nav dropdown content to the left*/
.nav_entity_single_det {width:173px;height:auto;position:relative;left:13px;padding:0 6px 0px 6px;}


/*DROPDOWN MENU CATEGORIES*/
#nav1_challengeday ,#nav2_nextstep ,#nav3_about,#nav4_media,#nav5_store{
position:relative; 
top:-38px; 
clear:both;
float:left;
display:none;
font-size:11px;
height:auto;}

#nav1_challengeday {left:-7px;}
#nav2_nextstep  {left:182px;}
#nav3_about {left:425px;}
#nav4_media {left:608px;}

.nav_nextstep{left:77px;}

.nav_about{left:126px;}

.nav_media{left:201px;}

.nav_store{left:310px;}


/*TOP NAV ROLLOVER STATES*/
.nav_roll_tab1,.nav_roll_tab2, .nav_roll_tab2a,.nav_roll_tab3,.nav_roll_tab4,.nav_roll_tab5{height:27px;padding:0;margin:0;position:relative;background-repeat:no-repeat;}
.nav_roll_tab1 {background:url('images/navigation/challenge_day3.jpg');width:190px;}
.nav_roll_tab2 {background:url('images/navigation/next_step3.jpg');width:190px;}

.nav_roll_tab2a {background:url('images/navigation/btc_workshop3a.jpg');width:214px; left:-2px;}

.nav_roll_tab3 {background:url('images/navigation/about_us3.jpg');width:190px;}
.nav_roll_tab4 {background:url('images/navigation/media3.jpg');width:190px;}
.nav_roll_tab5 {background:url('images/navigation/store3.jpg');width:190px;}

.nav_elements_withpics {
clear:both;
width:173px;
height:32px;
line-height:14px;
letter-spacing:.1px;
line-height:20px;
margin-left:-6px; 
padding-bottom:8px; 
background-color:#b90c00;}

.nav_elements_text {
clear:both;
width:173px;
line-height:14px;
letter-spacing:.1px;
margin-left:-6px; 
padding-bottom:4px;
background-color:#b90c00;}

a {letter-spacing: .038em;}

/* nav text styles */


a.nav_ent, a:visited.nav_ent {color:#fff; font-size:14px;  width:100%; height:100%; display:block; padding:4px 0 4px 4px; overflow:hidden; text-decoration:none;}
a:hover.nav_ent, a:active.nav_ent {color:#fff;text-decoration:none; background-color:#db2c00;}

a.nav_ent2, a:visited.nav_ent2 {color:#fff; font-size:14px;  width:109%; height:100%; display:block; padding:3px 3px 5px 2px; overflow:hidden; text-decoration:none;}
a:hover.nav_ent2, a:active.nav_ent2 {color:#fff;text-decoration:none; background-color:#db2c00; width:109%;}

/* nav image styles */
img.navpr {width:45px;height:30px;margin:0 4px 4px 0;border:1px solid #ff7d56;padding:0;}



/********THIS IS THE BOTTOM NAV CODE********/

#bottom_nav_bg{
position:relative;
width:958px;
height:27px;
background-image: url('images/nav-bar-bottom.jpg');
background-repeat:no-repeat;
}

.bottom_navigation_spacer{
position:relative;
margin:0 42px 0 0;
text-decoration:none;
}

/*THESE DEPICT EACH CATEGORY ON THE BOTTOM NAV FOR ROLLOVER STATES*/
/*I AM USING THE ONE IMAGE SPRITE METHOD*/

a.submit_feedback_bnav{
position:relative;
float:left;
width: 135px;
height: 27px;
background-image: url('images/navigation/submit_feedback.jpg');
background-repeat:no-repeat;}

a.submit_feedback_bnav:hover{
background-position: -135px 0;}

a.jobs_volunteer_bnav{
position:relative;
float:left;
width: 127px;
height: 27px;
background-image: url('images/navigation/jobs_volunteer.jpg');
background-repeat:no-repeat;}

a.jobs_volunteer_bnav:hover{
background-position: -127px 0;}


a.FAQ_bnav{
position:relative;
float:left;
width: 56px;
height: 27px;
background-image: url('images/navigation/FAQ.jpg');
background-repeat:no-repeat;}

a.FAQ_bnav:hover{
background-position: -56px 0;}

a.downloads_bnav{
position:relative;
float:left;
width: 107px;
height: 27px;
background-image: url('images/navigation/downloads.jpg');
background-repeat:no-repeat;}

a.downloads_bnav:hover{
background-position: -107px 0;}


a.site_map_bnav{
position:relative;
float:left;
width: 94px;
height: 27px;
background-image: url('images/navigation/site_map.jpg');
background-repeat:no-repeat;}

a.site_map_bnav:hover{
background-position: -94px 0;}

a.calendar_bnav{
position:relative;
float:left;
width: 95px;
height: 27px;
background-image: url('images/navigation/calendar.jpg');
background-repeat:no-repeat;}

a.calendar_bnav:hover{
background-position: -95px 0;}

a.contact_us_bnav{
position:relative;
float:left;
width: 92px;
height: 27px;
background-image: url('images/navigation/contact_us.jpg');
background-repeat:no-repeat;
text-decoration:none;}

a.contact_us_bnav:hover{
background-position: -92px 0;}
/*END OF BOTTOM NAV ROLLOVER CATEGORIES*/